<?php
include('../class/database.class.php');
include('../class/model.class.php');
include('../class/controller.class.php');

$id = $_POST["id"];
$parametro = $_POST["parametro"];
$campo = $_POST["campo"];
$tabela = $_POST["tabela"];
$ficheiro = $_FILES["imagem"];
$caminho = $_POST["caminho"];

$modelo = new Controller();
$result = $modelo->imagemController($id, $parametro, $campo, $tabela, $ficheiro, $caminho);
echo json_encode($result);
